/* Custom styles goes here */
:root,
[data-bs-theme='light'] {
  --bs-primary: #00343c;
  --bs-primary-rgb: 0, 52, 60;
  --bs-primary-bg-subtle: rgba(0, 52, 60, 0.1);
  --bs-primary-border-subtle: rgba(0, 52, 60, 0.4);

  --bs-dark: #0a3138;
  --bs-dark-rgb: 10, 49, 56;
}

[data-bs-theme='dark'] {
  --bs-primary: #4ade80;
  --bs-primary-rgb: 74, 222, 128;
  --bs-primary-bg-subtle: rgba(74, 222, 128, 0.16);
  --bs-primary-border-subtle: rgba(74, 222, 128, 0.4);
}

/* Custom Menu Active Color */
.menu-item.active > .menu-link {
    background-color: #00343c !important;
    color: #ffffff !important;
}
.menu-item.active > .menu-link i {
    color: #ffffff !important;
}
